
Infrastructure - Task #3522

Story # 2877 (Closed): Build out replication target member nodes

Create DNS entries for replica nodes

2013-01-28 15:52 - Chris Jones

Status: Closed Start date: 2013-01-28

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category: Environment.Production Estimated time: 0.00 hour

Target version: Sprint-2012.23-Block.3.4   

Milestone: None Story Points:  

Product Version: *   

Description

We need DNS entries for mn-orc-2.dataone.org and mn-unm-2.dataone.org.

History

#1 - 2013-01-28 15:53 - Chris Jones

- Status changed from New to In Progress

The ORC VM is listed in DNS now. Waiting on the IP allocation for UNM.

#2 - 2013-02-21 18:43 - Chris Jones

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours set to 0.0

Both DNS entries are in now.
